# Interface FunctionInternalValue

An internal function pointer value; see [[FunctionInternalValueInfo]] for more detail

#### Category

Function types

#### Hierarchy

- FunctionInternalValue

- Defined in codec/lib/format/values.ts:532

#####
Index

### Properties

interpretations
kind
type
value

## Properties

### interpretations

interpretations: {}

#### Type declaration

- Defined in codec/lib/format/values.ts:536

### kind

kind: "value"

- Defined in codec/lib/format/values.ts:534

### type

type: FunctionInternalType

- Defined in codec/lib/format/values.ts:533

### value

value: FunctionInternalValueInfo

- Defined in codec/lib/format/values.ts:535

Generated using TypeDoc